ClearOS Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0017691ClearOSapp-radius - RADIUS Serverpublic2017-10-31 13:122017-11-07 08:33
Reporterpbaldwin 
Assigned Topbaldwin 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version7.4.0 UpdatesFixed in Version7.4.0 Updates 
Summary0017691: mschap changes to /etc/raddb/sites-available/default required
DescriptionFreeradius was upgraded from 3.0.4 to 3.0.13 in upstream 7.4. New default parameters in /etc/raddb/sites-available/default need to be integrated into RADIUS app default and upgrade script.
TagsNo tags attached.
Attached Files

- Relationships


- Issue History
Date Modified Username Field Change
2017-10-31 13:12 pbaldwin New Issue
2017-10-31 13:12 pbaldwin Assigned To => pbaldwin
2017-10-31 13:12 pbaldwin Status new => confirmed
2017-11-01 10:11 pbaldwin Note Added: 0006711
2017-11-01 10:26 pbaldwin Status confirmed => resolved
2017-11-01 10:26 pbaldwin Fixed in Version => 7.4.0 Updates
2017-11-01 10:26 pbaldwin Resolution open => fixed
2017-11-07 08:33 pbaldwin Status resolved => closed